Skip to content

@tomaj tomaj released this Jul 5, 2016 · 65 commits to master since this release

  • Fixed Nette 2.4 compatibility
  • End of support for php < 5.6
  • Service of type Tomaj\NetteApi\Misc\IpDetectorInterface is no more required if service of type Tomaj\NetteApi\Logger\ApiLoggerInterface is not configured and used
  • Service of type Tomaj\NetteApi\Logger\ApiLoggerInterface need not be named "apiLogger"
Assets 2
You can’t perform that action at this time.
You signed in with another tab or window. Reload to refresh your session. You signed out in another tab or window. Reload to refresh your session.